/* begin Page */

/* Start Box */
.nl-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='nl-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.nl-box-body {
   zoom:1;
}
.nl-box-tl, .nl-box-tr, .nl-box-cl, .nl-box-cr, .nl-box-bl, .nl-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.nl-box-tl,.nl-box-bl,.nl-box-cl {
   left:0;
}
.nl-box-tr,.nl-box-br,.nl-box-cr {
   right:0;
}
.nl-box-cl, .nl-box-cr {
   background-repeat:repeat-y;
}
.nl-box-tl {
   background-position: top left;
   z-index:-3;
}
.nl-box-tr {
   background-position: top right;
   z-index:-3;
}
.nl-box-cl {
   background-position: center left;
   z-index:-3;
}
.nl-box-cr {
   background-position: center right;
   z-index:-3;
}
.nl-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.nl-box-br {
   background-position: bottom right;
   z-index:-3;
}

.nl-box .nl-box-tl,.nl-box .nl-box-tr,.nl-box .nl-box-cl,.nl-box .nl-box-cr,.nl-box .nl-box-bl,.nl-box .nl-box-br{
   z-index:-2;
}
.nl-box .nl-box .nl-box-tl,.nl-box .nl-box .nl-box-tr,.nl-box .nl-box .nl-box-cl,.nl-box .nl-box .nl-box-cr,.nl-box .nl-box .nl-box-bl,.nl-box .nl-box .nl-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.nl-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='nl-bar-'+e[ i]}('r,l'.split(',')));
}
.nl-bar-l, .nl-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.nl-bar-l {
   left:0;
   background-position: top left;
}
.nl-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.nl-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='nl-header-png');
   z-index: 1;
}

.nl-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 179px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Box, Sheet */
.nl-sheet>.nl-box-tl, .nl-sheet>.nl-box-tr{
   background-image: url('../images/sheet_t.png');
}
.nl-sheet>.nl-box-bl, .nl-sheet>.nl-box-br {
   background-image: url('../images/sheet_b.png');
}
.nl-sheet>.nl-box-tl, .nl-sheet>.nl-box-bl, .nl-sheet>.nl-box-cl{
   right:22px;
}
.nl-sheet>.nl-box-tr, .nl-sheet>.nl-box-br, .nl-sheet>.nl-box-cr{
   width: 22px;
}
.nl-sheet>.nl-box-cl, .nl-sheet>.nl-box-cr{
   top:22px;
   bottom:22px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Menu */
.nl-nav {
   position: expression(runtimeStyle.position='relative');
}
.nl-nav>.nl-bar-l, .nl-nav>.nl-bar-r{
   background-image: url('../images/nav.png');
}
.nl-nav>.nl-bar-l{
   right: 10px;
}
.nl-nav>.nl-bar-r{
   width: 10px;
}
.nl-hmenu ul li {
   float: left !important;
   width:100%;
}
.nl-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.nl-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='nl-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.nl-hmenu>li>a>span.nl-hmenu-l, ul.nl-hmenu>li>a>span.nl-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.nl-hmenu>li>a>span.nl-hmenu-l
{
   left: 0;
   right: 4px;
   background-position: top left;
}

ul.nl-hmenu>li>a>span.nl-hmenu-r
{
   width: 4px;
   right: 0;
   background-position: top right;
}

ul.nl-hmenu>li>a.active>span.nl-hmenu-l {
   background-position: bottom left;
} 
ul.nl-hmenu>li>a.active>span.nl-hmenu-r {
   background-position: bottom right;
}
ul.nl-hmenu>li>a.active {
   color: #FEEBE1;
}

ul.nl-hmenu>li>a:hover>span.nl-hmenu-l, ul.nl-hmenu>li:hover>a>span.nl-hmenu-l {
   background-position: center left;
}
ul.nl-hmenu>li>a:hover>span.nl-hmenu-r, ul.nl-hmenu>li:hover>a>span.nl-hmenu-r {
   background-position: center right;
}
ul.nl-hmenu>li>a:hover, ul.nl-hmenu>li:hover>a{
   color: #F9FAFB;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.nl-hmenu>li:first-child {
   padding-right:9px;
}
ul.nl-hmenu>li>span.nl-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -9px;
   width: 9px;
   height: 32px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.nl-content-layout, .nl-content-layout-row, .nl-layout-cell 
{
   display: block;
   zoom: 1;
}
.nl-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.nl-vmenu, ul.nl-vmenu ul, ul.nl-vmenu li{
   zoom: 1;
}
ul.nl-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='nl-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.nl-vmenu>li>a>span.nl-vmenu-l, ul.nl-vmenu>li>a>span.nl-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.nl-vmenu>li>a>span.nl-vmenu-l{
   left: 0;
   right: 4px;
   background-position: top left;
}
ul.nl-vmenu>li>a>span.nl-vmenu-r{
   width: 4px;
   right: 0;
   background-position: top right;
}
ul.nl-vmenu>li>a.active>span.nl-vmenu-l {
   background-position: bottom left;
}
ul.nl-vmenu>li>a.active>span.nl-vmenu-r {
   background-position: bottom right;
}
ul.nl-vmenu>li>a:hover>span.nl-vmenu-l  {
   background-position: center left;
}
ul.nl-vmenu>li>a:hover>span.nl-vmenu-r {
   background-position: center right;
}

ul.nl-vmenu .nl-vmenu-separator, ul.nl-vmenu .nl-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin PostIcons, PostHeaderIcons */
.nl-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.nl-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.nl-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.nl-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='nl-footer-'+e[ i]}('r,l,t'.split(',')));
}
.nl-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.nl-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:10px;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.nl-footer-l, .nl-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:10px;
   background-image: url('../images/footer_b.png');
}

.nl-footer-l
{
   left:0;
   right:10px;
   background-position: top left;
}

.nl-footer-r
{
   right:0;
   width:10px;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, content */
.nl-sidebar2 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .nl-button-wrapper a
{
   float: none !important;
}
